| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.Style

Methods
attach()
copy()
create()
detach()
lookup_icon_set()
paint_arrow()
paint_box()
paint_box_gap()
paint_check()
paint_diamond()
paint_expander()
paint_extension()
paint_flat_box()
paint_focus()
paint_handle()
paint_hline()
paint_layout()
paint_option()
paint_resize_grip()
paint_shadow()
paint_shadow_gap()
paint_slider()
paint_tab()
paint_vline()
render_icon()
set_background()

GTK2.Style()->attach() | GTK2.Style()->create()

# Method GTK2.Style()->copy()

Method copy

  `GTK2.Style copy()`

Description

  Copy a style.